0 Replies Latest reply: Jun 4, 2010 10:55 AM by 807574 RSS

    JCAPS6.x on AIX5.3

      I would like to know which version of JCAPS runtime is supported on AIX5.3, together with either the Access Manager or OpenSSO combination. I checked the JCAPS6u1 and JCAPS62 release info, both claim support for AIX5.3 with OpenSSO.

      Is AIX5.3 still officially a supported platform for JCAPS runtime with OpenSSO?